package services

import (
	"fmt"
	"github.com/rdlucklib/rdluck_tools/http"
)

const (
	RefreshUrl = "http://127.0.0.1:7005/mysteel_chemical/refresh"
)

func MysteelChemicalRefresh(filePath string) {
	var refreshUrl string
	refreshUrl = RefreshUrl + "?FilePath=" + filePath
	fmt.Println("MysteelChemicalRefresh URL:"+RefreshUrl)
	body, err := http.Get(refreshUrl)
	if err != nil {
		fmt.Println("MysteelChemicalRefresh Err:" + err.Error())
		return
	}
	fmt.Println("MysteelChemicalRefresh Result:" + string(body))
}
